
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.bg-ws-blue{
   background-color: var(--color-ws-blue) !important; 
}
.bg-ws-off-blue{
   background-color: var(--color-ws-off-blue) !important; 
}

.bg-ws-green{
   background-color: var(--color-ws-green) !important; 
}

.bg-ws-green-verylight{
   background-color: var(--color-ws-green-verylight) !important; 
}

.color-ws-blue{
   color: var(--color-ws-blue) !important; 
}
.color-ws-off-blue{
   color: var(--color-ws-off-blue) !important; 
}

.color-ws-green{
    color: var(--color-ws-green) !important; 
}

.color-ws-green-darker{
    color: var(--color-ws-green-darker) !important; 
}

.border-ws-green{
   border:1px solid var(--color-ws-green) !important; 
}

.hover-kw:hover{
    cursor: pointer;
    background-color: var(--color-ws-green) !important; 
    border:1px solid var(--color-ws-green) !important; 
    color:white !important;
}

.hover-kw label:hover{
    cursor: pointer;
}

.hover-pointer:hover{
    cursor: pointer;
}

.hover-kw.selected{
    background-color: var(--color-ws-green) !important; 
    border:1px solid var(--color-ws-green) !important; 
    color:white !important;
}

.form-control:focus, .form-check-input:focus, .form-select:focus{
    outline: 2px solid var(--color-ws-blue);
    outline-offset:1px;
    -webkit-box-shadow: none;
    box-shadow: none;       
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus {
    box-shadow: 0 0 0 0.05rem white, 0 0 0 0.2rem var(--color-ws-blue);
}

.btn-no-box-shadow:focus, .btn-no-box-shadow:active, .btn-no-box-shadow:active:focus{
    box-shadow:none;
}

html {
    position: relative;
    min-height: 100%;
}

/*nicht sicher ob Athiti Sinn macht für Lesbarkeit*/
body {
    margin-bottom: 30px;
/*    font-family: Athiti,sans-serif;*/
    font-weight:400;
    font-size:17px;
    background-color:var(--color-ws-blue);
}

/*NAV*/

nav{
    border-bottom:2px solid var(--color-ws-off-blue) !important;
}

.nav-active, .nav-inactive {
   color:white;
   font-size:15px;
   text-decoration: none;
   white-space: nowrap;
}

.nav-inactive {
   color:white;
}

.nav-inactive:hover{
    background-color: var(--color-ws-blue) !important; 
    color:var(--color-ws-green) !important;      
}

.nav-inactive:hover > a{
    background-color: var(--color-ws-blue) !important; 
    color:var(--color-ws-green) !important;      
}

.nav-active{
    background-color: var(--color-ws-blue) !important; 
    color:var(--color-ws-green) !important; 
}

.card-wald-inactive, .card-wald-active{
    border-color:var(--color-ws-green) !important;
}

.card-wald-inactive:hover, .card-wald-active:hover{
    cursor:pointer;
}

.card-wald-inactive > .card-header{
    background-color: var(--color-ws-green-verylight) !important; 
    border-bottom-color:var(--color-ws-green) !important;
}

.card-wald-active > .card-header{
    background-color: var(--color-ws-green) !important; 
    color:white;
    border-bottom-color:var(--color-ws-green) !important;
}

.card-wald-active > .card-body{
    background-color: var(--color-ws-green-verylight) !important; 
    border-bottom-color:var(--color-ws-green) !important;
    border-radius: 0.375rem !important;
}

.card-green{
    border-color:var(--color-ws-green) !important;
}

.card-green > .card-header{
    background-color: var(--color-ws-green-verylight) !important; 
    border-bottom-color:var(--color-ws-green) !important;
}

.card-anfrage-offen{
    border-color:orange !important;
}
.card-anfrage-offen > .card-header{
    background-color: #fff0e6 !important; 
    border-bottom-color:orange !important;
}

.card-anfrage-inbearbeitung{
    border-color:yellow !important;
}
.card-anfrage-inbearbeitung > .card-header{
    background-color: #ffffe6 !important; 
    border-bottom-color:yellow !important;
}

.card-anfrage-fixiert{
    border-color:mediumblue !important;
}
.card-anfrage-fixiert > .card-header{
    background-color: #e6e6fa !important; 
    border-bottom-color:mediumblue !important;
}

.card-anfrage-abgeschlossen{
    border-color:var(--color-ws-green) !important;    
}
.card-anfrage-abgeschlossen > .card-header{
    background-color: var(--color-ws-green-verylight) !important;
    border-bottom-color:var(--color-ws-green) !important;
    color:black !important;
}

.card-anfrage-verrechnet{
    border-color:var(--color-ws-green) !important;    
}
.card-anfrage-verrechnet > .card-header{
    background-color: var(--color-ws-green) !important;
    border-bottom-color:var(--color-ws-green) !important;
    color:white !important;
}

/*-----FullCalendar-----*/
.event-inactive{
    border-color:var(--color-ws-green-verylight) !important;
    background-color:var(--color-ws-green-verylight) !important;
    color:black !important;
    padding-left:5px !important;
    font-size:0.8rem;
}

.event-inactive .fc-event-title{
    color:black !important;
}

.event-active{
    border-color:var(--color-ws-green) !important;
    background-color:var(--color-ws-green) !important;
    color:white !important;
    padding-left:5px !important;
    font-size:0.8rem;
}

.event-active .fc-event-title{
    color:white !important;
}

.event-dsys{
    padding-left:5px !important;
    font-size:0.8rem;  
}

.event-inactive:hover, .event-active:hover, .event-dsys:hover{
    cursor: pointer;
}

.tbl-checkliste input, .tbl-checkliste textarea{
    border-color: #9ea5ae !important;
}

.input-border-dark{
    border-color: #9ea5ae !important;
}

.tbl-checkliste > tbody > tr > td{
padding-left:10px !important;
padding-right:10px !important;
padding-top:10px !important;
padding-bottom:10px !important;
}

.td-chk:hover, .chk-green:hover{
    cursor: pointer !important;
}

.td-chk-checked{
    background-color: var(--color-ws-green-light) !important;
}

.chk-green:checked{
    background-color: var(--color-ws-green) !important;
    border-color: var(--color-ws-green) !important;
}

.lbl-ffk{
    min-height:24px;
    border: 1px solid var(--color-ws-green);
    padding-left:0.5rem;
    padding-right: 0.5rem;
}

.lbl-remove{
    padding-left:1rem;
}

.lbl-remove:hover{
    color:red;
    cursor: pointer;
}

/*-----Footer-----*/

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
    background-color:var(--color-ws-off-blue);
}

.footer > .container {
    border:none !important;
    color:var(--color-ws-green) !important; 
}

/*-----Nummernfelder Rauf Runter-----*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}